<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.14"
             name="eImpf_Impfstoffe_VS"
             displayName="eImpf_Impfstoffe_VS"
             effectiveDate="2022-07-18T00:00:00"
             statusCode="draft"
             versionLabel="202207(-beta)"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaambbef-">
      <desc language="de-DE">Liste der Impfungen gelistet nach PZN.<br clear="none"/>
                <b>Achtung</b>: Dieses Value Set besitzt weitere Attribute, die hier nicht darstellbar sind. Diese können vom Terminologieserver abgerufen werden: <a class=""
            href="https://termpub.gesundheit.gv.at/"
            target="_blank"
            title="https://termpub.gesundheit.gv.at">https://termpub.gesundheit.gv.at</a> <br clear="none"/>
            </desc>
      <sourceCodeSystem id="1.2.40.0.34.4.16.1"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriR4="urn:oid:1.2.40.0.34.4.16.1"/>
      <publishingAuthority name="ELGA"/>
      <conceptList>
                <concept code="4977140"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="2472795"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PROQUAD PLV+LSM FSPR +2K"
                  level="0"
                  type="L"/>
                <concept code="1265597"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INFLUVAC FSPR 0,5ML O.KANUEL"
                  level="0"
                  type="L"/>
                <concept code="4966403"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUCELVAX TETRA FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="2470017"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="STAMARIL PLV+LSM DFL+FSPR+2K"
                  level="0"
                  type="L"/>
                <concept code="1350268"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HBVAXPRO IJSUS FLA 40MCG"
                  level="0"
                  type="L"/>
                <concept code="2427180"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,25ML NAD F"
                  level="0"
                  type="L"/>
                <concept code="4990123"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUAD TETRA FSPR+ND 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="2467765"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HBVAXPRO IJSUS FSP  5MCG 2KN"
                  level="0"
                  type="L"/>
                <concept code="3927186"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUARIX INJ.SUS FSPR O.NADEL"
                  level="0"
                  type="L"/>
                <concept code="1276939"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ACT-HIB TRSTAMP +LSM"
                  level="0"
                  type="L"/>
                <concept code="3762986"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PRIORIX TETRA PLV DFL FSPR"
                  level="0"
                  type="L"/>
                <concept code="2427872"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,25ML KIND"
                  level="0"
                  type="L"/>
                <concept code="4989918"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="EFLUELDA FSPR O.KAN.0,7ML"
                  level="0"
                  type="L"/>
                <concept code="4202462"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PNEUMOVAX 23 DFL 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="4977134"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,25ML KIND"
                  level="0"
                  type="L"/>
                <concept code="2427197"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,25ML NAD F"
                  level="0"
                  type="L"/>
                <concept code="4985398"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="SHINGRIX PLV+SUSP IJSUS DFL"
                  level="0"
                  type="L"/>
                <concept code="1260571"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="POLIO SALK MER FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="1315496"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HAVRIX FSPR  720 JUNIOR"
                  level="0"
                  type="L"/>
                <concept code="2228374"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TD PUR ERW FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3533837"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="SYNFLORIX FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="1333991"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TYPHERIX IJLSG 25MCG/0,5ML"
                  level="0"
                  type="L"/>
                <concept code="0515738"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,5ML NAD F"
                  level="0"
                  type="L"/>
                <concept code="AWEG_000003"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INFLUSPLIT TETRA 1ST"
                  level="0"
                  type="L"/>
                <concept code="1329251"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VIVOTIF KPS"
                  level="0"
                  type="L"/>
                <concept code="AWEG_000002"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="QUADRIVALENT INFLUENZA SANOFI 1ST"
                  level="0"
                  type="L"/>
                <concept code="AWEG_000001"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUZONE/EFLUELDA 10St"
                  level="0"
                  type="L"/>
                <concept code="1304498"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TWINRIX ERW INJ FSPR 1ML"
                  level="0"
                  type="L"/>
                <concept code="4205785"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUARIX TETRA FSPR +2ND"
                  level="0"
                  type="L"/>
                <concept code="1258120"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INFLUVAC FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3528434"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUVACCINOL INJ-SUS FSPR"
                  level="0"
                  type="L"/>
                <concept code="4467841"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXIGRIP TETRA FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3782291"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MENVEO PLV+LSM DFL"
                  level="0"
                  type="L"/>
                <concept code="4963675"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUCELVAX TETRA FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3539969"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INTANZA 15MCG FSPR"
                  level="0"
                  type="L"/>
                <concept code="3920095"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="BEXSERO INJ.SUS FSPR"
                  level="0"
                  type="L"/>
                <concept code="5426873"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MODERNA/SPIKEVAX COV19 10x10"
                  level="0"
                  type="L"/>
                <concept code="3513450"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="CERVARIX FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="5506342"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19 INJ30  195x6"
                  level="0"
                  type="L"/>
                <concept code="4973521"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ROTARIX SUS TUBE 1,5ML"
                  level="0"
                  type="L"/>
                <concept code="2454461"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="RABIPUR PLV LSM 2,5IE/ML"
                  level="0"
                  type="L"/>
                <concept code="4977720"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,25ML KIND BN"
                  level="0"
                  type="L"/>
                <concept code="1309515"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TWINRIX KIND INF FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3932448"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,5ML NAD B"
                  level="0"
                  type="L"/>
                <concept code="4202031"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUENZ TETRA NA-SPRAY"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000001"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff CVnCoV (CureVac)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000002"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff NVX-CoV2373 (Novavax)"
                  level="0"
                  type="D"/>
                <concept code="5502433"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="GARDASIL 9 FSPR +2KAN"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000003"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Sputnik-V (Gamaleya)"
                  level="0"
                  type="L"/>
                <concept code="3932454"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000004"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Convidecia (CanSino Biologics)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000005"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff EpiVacCorona (Vektor-Institut)"
                  level="0"
                  type="L"/>
                <concept code="4467858"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXIGRIP TETRA FSPR O.K"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000006"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff BBIBP-CorV (Sinopharm)"
                  level="0"
                  type="L"/>
                <concept code="4465799"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="RABIPUR PLV+LSM INJ FSPR"
                  level="0"
                  type="L"/>
                <concept code="0514986"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,5ML NAD F"
                  level="0"
                  type="L"/>
                <concept code="2457324"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="BOOSTRIX POLIO FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="5506359"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19 INJ30   10x6"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000007"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Inactivated-SARS-CoV-2-Vero-Cell"
                  level="0"
                  type="D"/>
                <concept code="AUSL_000008"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff CoronaVac (Sinovac Biotech)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000009"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covaxin (Bharat Biotech)"
                  level="0"
                  type="L"/>
                <concept code="4989539"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19 KONZ30 195x6"
                  level="0"
                  type="L"/>
                <concept code="3756589"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PREVENAR 13 FSPR 0,5ML+N"
                  level="0"
                  type="L"/>
                <concept code="2472826"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ZOSTAVAX PLV +LSM IJSUS FSPR"
                  level="0"
                  type="L"/>
                <concept code="5424472"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PFIZER-BION COV19 KONZ30 1x6"
                  level="0"
                  type="L"/>
                <concept code="3904699"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAQTA FSPR INJ.SUS"
                  level="0"
                  type="L"/>
                <concept code="2420746"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="BOOSTRIX INJ FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="4963681"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUCELVAX TETRA IJSUS FSPR"
                  level="0"
                  type="D"/>
                <concept code="3925655"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,25ML"
                  level="0"
                  type="L"/>
                <concept code="4991720"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="JANSSEN COV19           10x5"
                  level="0"
                  type="L"/>
                <concept code="4977714"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,5ML BN"
                  level="0"
                  type="L"/>
                <concept code="4209197"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PNEUMOVAX 23 FSPR"
                  level="0"
                  type="L"/>
                <concept code="1364721"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENGERIX-B INJ FSPR 20MCG/1ML"
                  level="0"
                  type="L"/>
                <concept code="3909165"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="NIMENRIX PLV+LSM FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000010"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covishield (Serum Institute of India)"
                  level="0"
                  type="L"/>
                <concept code="4983502"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="SHINGRIX PLV+SUSP IJSUS DFL"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000011"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covid-19 (recombinant) (Fiocruz)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000012"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff R-COVI (R-Pharm CJSC)"
                  level="0"
                  type="L"/>
                <concept code="5502522"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="JANSSEN COV19           20x5"
                  level="0"
                  type="L"/>
                <concept code="5506448"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19 KONZ10 10x10"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000013"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff CoviVac (Chumakov-Federal-Scientific-Center)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000014"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Sputnik-Light (Gamaleya)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000015"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Hayat-Vax (Gulf Pharmaceutical Industries))"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000016"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Abdala (Center for Genetic Engineering and Biotechnology)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000017"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff WIBP-CorV (Sinopharm - Wuhan Institute of Biological Products)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000018"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff MVC COVID-19 vaccine (Medigen Vaccine Biologics Corporation)"
                  level="0"
                  type="L"/>
                <concept code="2465140"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="DUKORAL SUSP+BRGRAN 2X1DOSIS"
                  level="0"
                  type="L"/>
                <concept code="3925649"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,25ML NAD B"
                  level="0"
                  type="L"/>
                <concept code="2454923"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VARIVAX PLV+LSM INJSUSP FSPR"
                  level="0"
                  type="L"/>
                <concept code="4477035"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PREVENAR INJ.SUS13 0,5ML+NAD"
                  level="0"
                  type="L"/>
                <concept code="2469988"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="REVAXIS SPR+2 KANUE"
                  level="0"
                  type="L"/>
                <concept code="2246975"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="1079021"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="SANDOVAC FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3761739"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INTANZA  9MCG FSPR"
                  level="0"
                  type="L"/>
                <concept code="3521662"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MENJUGATE PLV +LSM FSPR"
                  level="0"
                  type="L"/>
                <concept code="4453106"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MENJUGATE INJ FSPR 10MCG"
                  level="0"
                  type="L"/>
                <concept code="1301057"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HAVRIX FSPR 1440 ERW"
                  level="0"
                  type="L"/>
                <concept code="4202025"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUENZ TETRA NA-SPRAY"
                  level="0"
                  type="L"/>
                <concept code="3532424"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="NEISVAC-C FSPR 2 NADEL 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3911995"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="OPTAFLU INJ-SUS FSPR"
                  level="0"
                  type="L"/>
                <concept code="4466942"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TRUMENBA IJSUS FSPR+NAD0,5ML"
                  level="0"
                  type="L"/>
                <concept code="1290520"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="DT-REDUCT MER FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="2479314"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INFANRIX HEXA GLASFL."
                  level="0"
                  type="L"/>
                <concept code="2469994"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TYPHIM VI FSPR 0,5ML +2 KAN."
                  level="0"
                  type="L"/>
                <concept code="2472803"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ROTATEQ QUETSCHTB 2ML"
                  level="0"
                  type="L"/>
                <concept code="4475131"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="GARDASIL 9 FSPR +2KAN"
                  level="0"
                  type="L"/>
                <concept code="3904713"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAQTA K FSPR INJ.SUS"
                  level="0"
                  type="L"/>
                <concept code="4215720"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXIGRIP FSPR O.KANUELE"
                  level="0"
                  type="L"/>
                <concept code="5426867"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MODERNA/SPIKEVAX COV19  1x10"
                  level="0"
                  type="L"/>
                <concept code="1349762"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUAD FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3537551"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="IXIARO FSPR"
                  level="0"
                  type="L"/>
                <concept code="4990459"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXZEVRIA COV19        10x10"
                  level="0"
                  type="L"/>
                <concept code="3514171"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="GARDASIL SPR +2KAN"
                  level="0"
                  type="L"/>
                <concept code="4209694"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,5ML+S.NAD"
                  level="0"
                  type="L"/>
                <concept code="4985702"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUAD FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3919867"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="OPTAFLU INJ-SUS FSPR"
                  level="0"
                  type="L"/>
                <concept code="4209702"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FSME-IMMUN FSPR 0,25ML+S.NAD"
                  level="0"
                  type="L"/>
                <concept code="2228368"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TD PUR ERW FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="3519599"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HBVAXPRO IJSUS FSP 10MCG 2KN"
                  level="0"
                  type="L"/>
                <concept code="4224707"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="GARDASIL 9 FSPR +2KAN"
                  level="0"
                  type="L"/>
                <concept code="2467788"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="REPEVAX FSPR 0,5ML +KANUELEN"
                  level="0"
                  type="L"/>
                <concept code="1316018"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VARILRIX PLV+LSM INJSUSP"
                  level="0"
                  type="L"/>
                <concept code="4990146"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="FLUAD TETRA FSPR+ND 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="0056489"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TETANOL PUR FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="1076502"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXIGRIP FSPR M.KANUELE"
                  level="0"
                  type="L"/>
                <concept code="1292200"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENGERIX-B FSPR 10MCG/0,5ML"
                  level="0"
                  type="L"/>
                <concept code="2434027"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VIATIM SUS+LSM IJSUS 2KFSPR"
                  level="0"
                  type="L"/>
                <concept code="2467794"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TETRAVAC FSPR +2KANUELE"
                  level="0"
                  type="L"/>
                <concept code="3511764"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MMRVAXPRO PLV+LSM FSPR +2K"
                  level="0"
                  type="L"/>
                <concept code="2442831"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HEPATYRIX IJSUS FSPR"
                  level="0"
                  type="L"/>
                <concept code="3760993"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ROTARIX SUS FAPPLIK.1,5ML"
                  level="0"
                  type="L"/>
                <concept code="2249436"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="ENCEPUR FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="4482993"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="INFLUVAC TETRA FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="4961340"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VIVOTIF MSR HKPS"
                  level="0"
                  type="L"/>
                <concept code="3928168"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="HEXYON IJSUS FSPR +2 KAN"
                  level="0"
                  type="L"/>
                <concept code="1325750"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PRIORIX PLV+LSM IMPFDS"
                  level="0"
                  type="L"/>
                <concept code="5611903"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="NUVAXOVID COV19         1x10"
                  level="0"
                  type="L"/>
                <concept code="5505414"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXNEUVANCE IJSUS FSPR  +1ND"
                  level="0"
                  type="L"/>
                <concept code="5508341"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="APEXXNAR IJSUS FSPR 0,5ML+ND"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000019"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covovax (Serum Institute Of India Private Limited)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000020"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Vidprevtyn (Sanofi Pasteur)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000021"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff VLA2001 (Valneva France)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000022"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff EpiVacCorona-N (Vector Institute)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000023"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Sputnik-M (Gamaleya Research Institute)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000024"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Vacina adsorvida covid-19 (inativada) (Instituto Butantan)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000025"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff NVSI-06-08 (National Vaccine and Serum Institute, China)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000026"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff YS-SC2-010 (Yisheng Biopharma)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000027"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff SCTV01C (Sinocelltech Ltd.)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000028"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covifenz (Medicago Inc.)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000029"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff AZD2816 (AstraZeneca AB)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000030"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Soberana 02 (Finlay-Institute)"
                  level="0"
                  type="L"/>
                <concept code="AUSL_000031"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Soberana Plus (Finlay-Institute)"
                  level="0"
                  type="L"/>
                <concept code="4989947"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="TD PUR ERW FSPR 0,5ML O.ND"
                  level="0"
                  type="L"/>
                <concept code="5506945"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXELIS IJSUS FSPR 0,5ML"
                  level="0"
                  type="L"/>
                <concept code="5511774"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PREVENAR 13 FSPR 0,5ML+N"
                  level="0"
                  type="L"/>
                <concept code="AWEG_000004"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="JYNNEOS 20ST"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
